[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# LowVideo

Switch to low intensity colors.

## Declaration

Source position: crth.inc line 92

`procedure LowVideo;`

## Description

LowVideo switches the output to non-highlighted text. (It clears the high intensity bit of the video attribute)

For an example, see HighVideo

## Errors

None.

## See also

TextColor |  | Set text color
TextBackground |  | Set text background
HighVideo |  | Switch to highlighted text mode
NormVideo |  | Return to normal (startup) modus

Documentation generated on: Feb 26 2014